From 478377431b28e3442ca62d8a8d5189e5ed551e54 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Oct 09 2017 11:19:12 +0000
Subject: [PATCH 969/1001] [visual] Wrap the Streams page


---

diff --git a/hubs/static/client/app/components/StreamsPage.js b/hubs/static/client/app/components/StreamsPage.js
index 3206280..122c7dd 100644
--- a/hubs/static/client/app/components/StreamsPage.js
+++ b/hubs/static/client/app/components/StreamsPage.js
@@ -17,10 +17,18 @@ export default class StreamsPage extends React.Component {
       <PageStructure
         cssClass="StreamsPage"
         header={
-          <StreamsHeader />
+          <div className="row">
+            <div className="col-md-12">
+              <StreamsHeader />
+            </div>
+          </div>
         }
         content={
-          <Streams />
+          <div className="row">
+            <div className="col-md-12">
+              <Streams />
+            </div>
+          </div>
         }
         />
     );

